A:link { color : #0000ff }
A:visited { color : #551a8b }
A:active { color : #ff0000 }
BODY { font-family : "Times New Roman", "Times", serif ; font-size : 10pt }
H1 { font-family : "Arial Black", "Helvetica", sans-serif ; font-size : 16pt }
H2 { font-family : "Arial Black", "Helvetica", sans-serif ; font-size : 14pt }
H3 { font-family : "Arial Black", "Helvetica", sans-serif ; font-size : 12pt }
H4 { font-family : "Arial Black", "Helvetica", sans-serif ; font-size : 10pt }
H5 { display: inline ; font-family : "Times New Roman", "Times", serif ; font-size : 10pt ; font-style : italic ; text-indent : 5% }
P { text-indent : 5% }
P.noindent { text-indent : 0% }
TH { font-family : "Arial Black", "Helvetica", sans-serif ; font-size : 10pt }
TD { font-family : "Arial", "Helvetica", sans-serif ; font-size : 10pt}
TD.st { font-family : "Times New Roman", "Times", serif ; font-size : 8pt ; text-align : right }
TD.at { font-family : "Arial", "Helvetica", sans-serif ; font-size : 10pt ; text-align : right }
TD.nm { font-family : "Arial", "Helvetica", sans-serif ; font-size : 10pt ; vertical-align : top }
.ct { font-family : "Times New Roman", "Times", serif ; font-size : 8pt ; background : yellow }
.cc { font-family : "Times New Roman", "Times", serif ; font-size : 10pt ; background : yellow }
.yt { font-family : "Times New Roman", "Times", serif ; font-size : 8pt ; background : yellow }
.ot { font-family : "Times New Roman", "Times", serif ; font-size : 8pt ; background : orange }
.gt { font-family : "Times New Roman", "Times", serif ; font-size : 8pt ; background : green }
.pt { font-family : "Times New Roman", "Times", serif ; font-size : 8pt ; background : purple }
.rt { font-family : "Times New Roman", "Times", serif ; font-size : 8pt ; background : red }
.bt { font-family : "Times New Roman", "Times", serif ; font-size : 8pt ; background : blue }
.kt { font-family : "Times New Roman", "Times", serif ; font-size : 8pt ; background : pink }
.wt { font-family : "Times New Roman", "Times", serif ; font-size : 8pt ; background : brown }
.lt { font-family : "Times New Roman", "Times", serif ; font-size : 8pt ; background : limegreen }
.st { font-family : "Times New Roman", "Times", serif ; font-size : 8pt ; text-align : right }
.qt { font-family : "Times New Roman", "Times", serif ; font-size : 8pt ; background : aqua }
.mt { font-family : "Times New Roman", "Times", serif ; font-size : 8pt ; background : moccasin }
.exercise { font-family : "Arial Black", "Helvetica", sans-serif ; font-size : 10pt ; vertical-align : top }
.ex { font-family : "Times New Roman", "Times", serif ; font-size : 8pt ; text-indent : 5% }
.nav { font-family : "Arial", Helvetica, sans-serif ; font-size : 10pt; text-align : center }
.sml { font-family : "Arial", Helvetica, sans-serif ; font-size : 8pt}
.smr { font-family : "Arial", Helvetica, sans-serif ; font-size : 6pt}
.tnr { font-family : "Times New Roman", "Times", serif ; font-size : 10pt ; font-style : normal ; text-indent : 5% }
.t { font-family : "Times New Roman", "Times", serif ; font-size : 10pt }
.tt { font-family : "Times New Roman", "Times", serif ; font-size : 8pt }
.center { text-align : center }
.prin { font-family : "Arial", "Helvetica", sans-serif ; font-size : 10pt ; font-style : italic ; font-weight : bolder }
.green { color : green }
.yellow { color : yellow }
.orange { color : orange }
.purple { color : purple }
.red { color : red }
.blue { color : blue }
.pink { color : pink }
.brown { color : brown }
.limegreen { color : limegreen }
.aqua { color : aqua }

